ServerEvents.recipes(event => {
    event.custom({
      "type": "farmersdelight:cutting",
      "ingredients": [
        {
          "item": "minecraft:chest"
        }
      ],
      "result": [
        {
          "count": 4,
          "item": "minecraft:oak_planks"
        }
      ],
       "tool": {
        "tag": "forge:tools/axes"
      }
  })
})